table {
  border-collapse: collapse;
}
th, td {
  padding: 0.15rem;
  border-right: 1px #797979 solid;
}
tbody tr:hover {
  background: yellow;
}

.container{
        width:3500px;
      }
.table {
  width:100%;
  border-right: 1px #000 solid;
  }
  tr:nth-child(odd) {
    background-color: lighten(#f0f3f5, 2%);
  }
.colA{
  width:2%;
}

.colB{
  width:2%;
}

.colC{
  width:2%;
}

.colD{
  width:2%;
}

.colE{
  width:2%;
}

.colF{
  width:2%;
}

.colG{
  width:3%;
}

.colH{
  width:9%;
  text-align:left;
}

.colI{
  width:4%;
}

.colJ{
  width:4%;
}

.colK{
  width:4%;
}

.colL{
  width:5%;
}
.colM{
  width:2%;
}
.colN{
  width:2%;
}
.colO{
  width:3%;
}
.colP{
  width:4%;
}
.colQ{
  width:4%;
}
.colR{
  width:5%;
}
.colS{
  width:3%;
}
.colT{
  width:3%;
}
.colU{
  width:3%;
};
.colV{
  width:3%;
}
.colW{
  width:6%;
}
.colX{
  width:1%;
}
.colY{
  width:4%;
}
.colZ{
  width:5%;
}
.colAA{
  width:4%;
}
.colAB{
  width:2%;
}
.colAC{
  width:2%;
}
.light{
  background:#CCC;'
  color:#333;
}
.fixed{
  top:0;
  position:fixed;
  width:auto;
  display:none;
  border:none;
}
.scrollMore{
  margin-top:0px;
}

.up{
  cursor:pointer;
}
h1{
  text-align:left;
  text-transform:uppercase;
  letter-spacing:-2px;
  font-size:2.5em;
  margin:20px 0;
}
